.events-calendar-container {
  margin-top: 40px;

  .mat-card-title {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    color: #1D3451;
  }

  .mat-card-content {

    img {
      width: 100%;
      padding: 5% 15%;
    }
  }
}
